.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfImport: ../../vim/fault/OvfImport.rst


vim.fault.OvfUnsupportedDiskProvisioning
========================================
    :extends:

        `vim.fault.OvfImport`_

  Disk provisioning not supported

Attributes:

    diskProvisioning (`str`_)

    supportedDiskProvisioning (`str`_)




